<ugcinfo id="726156797">
	<param key="description" value="M308"/>
	<param key="visibility" value="hidden"/>
	<param key="timestamp" value="2017168111342"/>
	<param key="tags" value="M1A SOCOM 16:Primary:Assault Rifle:Usable Workshop:Weapon"/>
	<param key="title" value="M308 | Classic"/>
</ugcinfo>
